@charset "utf-8";

/*=====================================================
 * Style Name: CarouselElements
 * Style URL: ./css/site/carousel.css
 * Description: CarouselStylesheet
 * Version: 1.0
 * Last Up Date: 2012/08/31
 * Author: Neos Corporation.
 * Author URL: http: //www.neoscorp.jp/
 *
 * Markup Reference: 
 *
=====================================================*/

div.carouselTotalArea {
	width: 100%;	
}
div.carouselArea {
	position: relative;
    width: 320px;
    margin: 5px auto;
}
div.window {
	position: relative;
	overflow: hidden;
    float: left;
}
div.images {
    position: relative;
    float: left;
}
div.images ul {
    float: left;
}
div.images li {
    float: left;
    margin: 0px 4px;
    text-align: center;
}
div.topSlide li{
	margin: 0;
}
div.images li img {
}
img.topSlideFlame {
	position: absolute;
}
img#slideL{
	top: 0;
	left: 0;
}
img#slideT{
	top:0;
	left: 15px;
}
img#slideR{
	right: 0;
}
img#slideB{
	bottom: 0;
	left: 15px;
}
div.prev {
    float: left;
}
div.topPrev {
	position: absolute;
	left: 0;	
}
div.topPrev img {
	width: 28px;
	padding: 0 12px 0 8px;
}
div.next {
    float: left;
}
div.topNext {
	position: absolute;
	right: 0;	
}
div.topNext img {
	width: 28px;
	padding: 0 8px 0 12px;
}
div.indicator {
    width: 320px;
    margin: 5px auto 0px;
    clear:both;
}
div.indicator div{
    position: relative;
    float: left;
    width: 320px;
}
div.indicator ul {
    float: left;
    position: relative;
    left: 50%;
}
div.indicator li {
    position: relative;
    left: -50%;
    float: left;
    text-align: center;
    margin: 0px 4px;
}